﻿@*wot.dadang 12/11/2012*@


@using Portal.Models;
@using System.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Data;
@using Portal.Controllers;
              
@model Toyota.Common.Web.MVC.ModelHolder
           
@{     
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

@section SlidingBottomPaneContent {
    @Html.DevExpress().TextBox(
        settings => {
            settings.Name = "txtContent";
            settings.Height = 100;
            settings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
        }).GetHtml()
}
@section StartupScript{


}
@section Script{
}

    @Html.DevExpress().RoundPanel(
        settings =>
        {
            settings.Name = "frmHeader";
            settings.HeaderText = "";
            settings.ShowHeader = false;
            settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox; 
            settings.SetContent(() =>
            {
                Html.RenderPartial("HeaderRetroConfirmation");
            });
        }).GetHtml()
    <div style="padding-top:8px;"></div>

            <table border="0" width="100%">
               <tr>  
                    <td>
                        @Html.DevExpress().PageControl(
                            settings => {
                                settings.Name = "TabOrder";
                                settings.Width = Unit.Percentage(100);
                                settings.TabPages.Add("Retro List").SetContent(() =>
                                {
                                    Html.RenderAction("RetroConfirmationPartial", "RetroConfirmation");
                                });
                                
                                settings.TabPages.Add("Retro Approval").SetContent(() =>
                                {
                                    Html.RenderAction("RetroApprovalPartial", "RetroConfirmation");
                                });                                
                            }).GetHtml()
                    </td>
               </tr>
           </table>
    </div>
